<!DOCTYPE html>
<html>
  <body>
    <div style="width: 100%; font-family: 'Courier New', Courier, monospace; text-align: center">
      <h1>INTRODUCTION</h1>
      <img src="412.png" alt="Poto Profil" width="150" height="160">

      <p>Nama: Falih Mafazan</p>
      <p>Tempat Kuliah: Fasilkom UI</p>
      <p>Jurusan: Ilmu Komputer</p>
      <p>NPM: 1806205376</p>
      <p>Angkatan: 2018</p>
      <p>Hobi: Plastic model, Games, Renang</p>
      <p>Deskripsi diri: Makan yuu</p>
    </div>
  </body>
</html>